Computer Security
[EN] securityvulns.ru no-pyccku


Citrix XenApp / XenDesktop security vulnerabilities
Published:03.08.2011
Source:
SecurityVulns ID:11829
Type:remote
Threat Level:
6/10
Description:Buffer overflow, heap memory corruption.
Affected:CITRIX : XenDesktop 4
 CITRIX : XenApp 6
Original documentdocumentsecurity_(at)_nruns.com, n.runs-SA-2011.001 - Citrix XenApp / XenDesktop Stack-Based Buffer Overflow (03.08.2011)
 documentsecurity_(at)_nruns.com, n.runs-SA-2011.002 - Citrix XenApp / XenDesktop XML Service Heap Corruption (03.08.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod